<!-- <div class="card alert alert-success"> -->
<!-- <movie-detail [movie]="selectedMovie"></movie-detail> -->
<div class="card my-2">
    <div class="card-header"> 
        {{title}}
    </div>
    <ul class="list-group list-group-flush">
        <li class="list-group-item" *ngFor="let movie of movies" routerLink='/detail/{{movie.id}}' >
          <span class="badge bg-primary">{{movie.id}} </span>  {{movie.name}} <span (click)="delete(movie)" class="close">x</span> 
        </li>
    </ul>
</div>

<div class="card my-2">
    <div class="card-header">
        Add Movie
    </div>
    <div class="card-body">
        <div class="form-group">
            <label for="name">name</label>
            <input #name type="text" class="form-control">
        </div>

        <div class="form-group">
            <label for="imageUrl">imageUrl</label>
            <input #imageUrl type="text"  class="form-control">
        </div>

        <div class="form-group">
            <label for="description">description</label>
            <textarea #description name="" id="" cols="30" rows="10"  class="form-control"></textarea>
        </div>
        <button (click)="add(name.value, imageUrl.value, description.value); name.value=''; imageUrl.value=''; description.value='';" class="btn btn-primary btn-sm">Save</button>
    </div>
</div>



